
#ifndef PIT_H_
#define PIT_H_

#include "type.h"
//#include "misc.h"



//extern void PIT0_Handler(void);
//extern void PIT1_Handler(void);
//extern void PIT2_Handler(void);
//extern void PIT3_Handler(void);
extern void LT_UsartTimeEnable(void);
extern void LT_UsartTimeDisable(void);
extern void LT_UsartTimeSetCounter(UINT32 Counter);

void PIT1_Init(void);
void PIT1_Init_1(void);
void PIT1_Init_SD(void);
void PIT2_Init(UINT16 arr);
#if WAV_FLAG

extern UINT8 LT_PlayWav(void);
extern void close_wav(void);
#endif


#endif /* PIT_H_ */
